viernes, 7 de octubre de 2016

No se ha encontrado el ejecutable indicado en Thunderbird

 Desde que me pasé a Debian y usando el gestor de correo electrónico Icedove, de vez en cuando me salía esta molesta ventana.
 Era un fastidio. Así que me puse a investigar cual podía ser la causa de esta alerta.

 Los primeros sospechosos habituales suelen ser las extensiones. Así que fui deshabilitando una por una a ver si había suerte. Y si, la dichosa extensión que me estaba provocando el fallo se llama Gnome Integration.

 ¿Y cual es el problema? Muy sencillo. Entre otras cosas esta extensión lo que hace es mostrar una notificación cada vez que recibes un correo electrónico. Pero claro, en mi caso no tenía instalada la biblioteca adecuada, y cada vez que la extensión intentaba llamar a la biblioteca no la encontraba, saltando el susodicho error.
 La solución pasa por instalar, ya sea a través del terminal o de Synaptic la biblioteca libnotify-bin.
sudo apt install libnotify-bin
Una vez instalada, podemos probar, que efectivamente, ahora se muestran las notificaciones cada vez que llega un correo y no se vuelve mostrar la ventana de error.

No hay comentarios:

Publicar un comentario en la entrada